.essb-click-to-tweet {
	display: block;
	background: #60A8DC;
	position: relative;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 15px 15px 15px 30px;
	margin-bottom: 1em;
	color: #fff;
	cursor: pointer;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.essb-click-to-tweet.essb-click-to-tweet-light {
	background: none;
	border-left: 5px solid #888;
    border-radius: 0px;
}

.essb-click-to-tweet.essb-click-to-tweet-qlite {
	background: none;
	border: 1px solid #efefef;
    border-radius: 0px;
}

.essb-click-to-tweet.essb-click-to-tweet-light:hover {
	background-color: rgba(88, 88, 88, 0.05);
    border-left: 5px solid #555;
}

.essb-click-to-tweet.essb-click-to-tweet-qlite:hover {
	background-color: rgba(88, 88, 88, 0.02);
    border: 1px solid #e1e1e1;
}

.essb-click-to-tweet.essb-click-to-tweet-dark {
	background: #333;
	border-left: 5px solid #999;
    border-radius: 0px;
}

.essb-click-to-tweet.essb-click-to-tweet-dark:hover {
	background: #111;
    border-left: 5px solid #cdcdcd;
}


.essb-click-to-tweet:hover {
	background-color: #2a7fbd;
	border-left: 3px solid #4499d6;
}

.essb-click-to-tweet:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.essb-click-to-tweet-quote {
	position: relative;
	color: #fff !important;
	font-size: 18px;
	line-height: 21px;
	font-weight: 100;
	text-decoration: none !important;
	text-transform: none !important;
	word-wrap: break-word;
	border-bottom: none !important;
}

.essb-click-to-tweet.essb-click-to-tweet-light .essb-click-to-tweet-quote {
	color: #555 !important;
}

.essb-click-to-tweet.essb-click-to-tweet-qlite .essb-click-to-tweet-quote {
	color: #333 !important;
	font-style: italic;
}

.essb-click-to-tweet.essb-click-to-tweet-dark .essb-click-to-tweet-quote {
	color: #fff !important;
}

.essb-click-to-tweet-button {
	margin: 0;
	display: block;
	text-transform: uppercase;
	font-size: .7em;
	font-weight: bold;
	color: #fff;
	text-align: right;
	text-decoration: none !important;
}

.essb-click-to-tweet-light .essb-click-to-tweet-button, .essb-click-to-tweet-qlite .essb-click-to-tweet-button {
	color: #555;
}

.essb-click-to-tweet-button-icon {
	background-size: 21px 21px;
	background-repeat: no-repeat;
	width: 21px;
	height: 21px;
	display: inline-block;
	float: right;
	margin-top: -3px;
	margin-left: 5px;
	font-size: 16px;
}

.essb-ctt-text a:hover {
	text-decoration: none;
	color: #fff !important;
}

.essb-click-to-tweet-qlite .essb-click-to-tweet-button-icon {
	color: #60A8DC;
}
